# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/WebScript/JSON.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Perinci-Script-Any
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Allow a script to be a command-line script or PSGI (CGI, FCGI)
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Perinci-Script-Any

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module lets you have a script that can be a command-line script as well as
a PSGI (CGI, FCGI) script.

=for Pod::Coverage ^(new)$

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/P*

%changelog
* Thu Dec 13 2018 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

